body {
 background-color: #ffffff;
 color: #000000;
 border: none;
}

a:link {
 text-decoration: underline;
 color: #0000ff;
}
a:visited {
 text-decoration: underline;
 color: #0000bb;
}

a:hover { 
 text-decoration: none;
 color: #000000;
}

a:active {
 text-decoration: none;
}

#numbers    {
  color: black;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin-right: 0;
  margin-left: 0;
  border: none;
  border-left: solid 1px #c0c0c0;
  border-collapse: collapse;
}



#numbers td  {
 color: black;
 font-size: 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 background-color: white;
 text-indent: 0px;
 vertical-align: top;
 border-style: solid;
 border-width: 0;
 border-bottom: solid #c0c0c0 1px;
}

#numbers th  {
 color: white;
 font-size: 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 background-color: #c0c0c0;
 text-indent: 0px;
 vertical-align: top;
 border-style: solid;
 border-width: 0;
 border-bottom: solid #c0c0c0 1px;
 text-align: left;
}

.header {
        background-color: silver;
        padding-left: 2px;
	width: 700px;
}

.note {
        margin-bottom: 5px;
        padding-left: 5px;
	width: 700px;
}
